*{margin:0; padding:0;}
body {
font-family: "Roboto", sans-serif;
font-weight: normal;
font-size: 16px;
min-width: 320px;
position: relative;
line-height: 1.6;
-webkit-font-smoothing: antialised; }

#top, .main_color_bg {background-image:url('../img/bg-top980x660.jpg'); background-repeat: no-repeat; background-size: cover;}

#portfolio { background: rgba(0, 0, 0, 0) url("../img/bg-portfolio.jpg"); background-repeat: no-repeat; background-size: cover;  text-align:center;
padding:50px 0;
}
#contact { background: rgba(0, 0, 0, 0) url("../img/bg-footer980x340.jpg"); background-repeat: no-repeat; background-size: cover; text-align:center;
padding:100px 0;
}
#clients {padding:50px 0; max-width: 1200px; height:auto; margin:0 auto;}
#context_seo  {height:650px;}

.section_content { max-width: 1200px; height:auto; margin:0 auto;}
header { color: #fff;}
.container {z-index:2;}
.logo_container {margin:0 0 0 80px;}
.left {float:left;}
.right {float:right;}

#phone .s {font-size:18px; padding-right:10px;}
#phone .b {font-size:42px;}
.su-button-style-default span{
	border:none!important;

}
.su-button.su-button-style-default:focus{
	border: none!important;
}
#contact-top button, #contact-top a#btn-callback, a.su-button {margin-top:10px;  margin-left:50px;}

#contact-top button, #contact-top a#btn-callback, input[type=button], a.su-button, input[type=submit]
{background:#7db161 !important; padding:10px 30px !important; color:#fff !important; font-size:16px !important; text-transform:uppercase !important; border:0 !important; border-radius:0 !important; }
textarea {    max-height: 100px; width:350px;}
    input[type=text], input[type=email] {width:350px;}
button:hover {cursor:pointer;}
a#fancybox-close {display:block !important;}
#fancybox-content {background:#000 !important; opacity: 0.9;}

input[type=submit]:hover {background:green;}

#btn-top-scroll {margin-top:15%; margin-bottom:5%;}

body input:focus:required:invalid,

body textarea:focus:required:invalid {color: red; }

body input:required:valid,
body textarea:required:valid {color: green; }

.hidden {display: none; }

section, .main_head {position: relative; }

section h3,
.main_head h3 {
text-align: center;
text-transform: uppercase;
font-weight: 400;
font-size: 12px;
margin-top: 0;
margin-bottom: 35px; }

section {}

section h2 {
text-align: center;
font-size: 24px;
text-transform: uppercase;
margin: 0 0 15px;
letter-spacing: 1px; }

section .personal_header {
font-size: 13px;
text-align: left;
margin-bottom: 30px;
color: #555; }

#portfolio {color:#fff;}

.s_descr_wrap {
text-align: center; }
.s_descr_wrap .s_descr {
/*display: inline-block;
text-transform: uppercase;
font-size: 12px;
position: relative;
margin-bottom: 130px;
font-weight: 600; */}
.s_descr_wrap .s_descr::after {
content: "";
height: 1px;
left: 50%;
margin-left: -75px;
margin-top: 60px;
position: absolute;
width: 150px; }

.main_head {
min-height: 860px;
padding-top: 20px; }

.loader {
background: none repeat scroll 0 0 #ffffff;
bottom: 0;
height: 100%;
left: 0;
position: fixed;
right: 0;
top: 0;
width: 100%;
z-index: 9999; }

.loader .loader_inner {
background-image: url("../img/preloader.gif");
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
background-color: #fff;
height: 60px;
width: 60px;
margin-top: -30px;
margin-left: -30px;
left: 50%;
top: 50%;
position: absolute; }

.logo_container {
float: left; }

svg {
height: 60px;
width: 60px;
z-index: 1;
position: relative; }
/*top menu*/

.toggle_mnu {
width: 60px;
height: 60px;
position: fixed;
z-index: 100;
border: none;
left: 20px;
top: 30px; }

.toggle_mnu span {
display: block; }

.sandwich {
width: 28px;
height: 28px;
position: absolute;
top: 8px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
z-index: 200; }

.sw-topper {
position: relative;
top: 0;
width: 28px;
height: 3px;
background: white;
border: none;
border-radius: 4px 4px 4px 4px;
-webkit-transition: -webkit-transform 0.5s, top 0.2s;
transition: transform 0.5s, top 0.2s;
display: block; }

svg path {fill: #e0e0e0; }

.sw-bottom {
position: relative;
width: 28px;
height: 3px;
top: 6.6px;
background: white;
border: none;
border-radius: 4px 4px 4px 4px;
-webkit-transition: -webkit-transform 0.5s, top 0.2s;
transition: transform 0.5s, top 0.2s;
-webkit-transition-delay: 0.2s, 0s;
transition-delay: 0.2s, 0s; }

.sw-footer {
position: relative;
width: 28px;
height: 3px;
top: 13.5px;
background: white;
border: none;
border-radius: 4px 4px 4px 4px;
-webkit-transition: all 0.5s;
transition: all 0.5s;
-webkit-transition-delay: 0.1s;
transition-delay: 0.1s; }

.sandwich.active .sw-topper {
top: 9px;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg); }

.sandwich.active .sw-bottom {
top: 6px;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg); }
.sandwich.active .sw-footer {
opacity: 0;
top: 0;
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
transform: rotate(180deg); }

.top_mnu {
position: fixed;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.85);
z-index: 50;
right: 0;
top: 0;
display: none; }
.top_mnu ul,
.top_mnu li {
list-style-type: none;
padding: 0;
margin: 0; }
.top_mnu ul {
margin-top: 180px;
text-align: center;
-webkit-animation-duration: 0.01s;
animation-duration: 0.01s; }
.top_mnu ul li:nth-child(1) a {
-webkit-animation-delay: 0;
animation-delay: 0; }
.top_mnu ul li:nth-child(2) a {
-webkit-animation-delay: 0.1s;
animation-delay: 0.1s; }
.top_mnu ul li:nth-child(3) a {
-webkit-animation-delay: 0.2s;
animation-delay: 0.2s; }
.top_mnu ul li:nth-child(4) a {
-webkit-animation-delay: 0.3s;
animation-delay: 0.3s; }
.top_mnu ul a {
color: #fff;
display: block;
text-transform: uppercase;
font-size: 12px;
opacity: 0;
position: relative;
height: 60px;
outline: none; }
.top_mnu ul a span {
display: block;
position: relative;
top: -40px;
left: 0;
height: 100%;
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease; }
.top_mnu ul a span:hover {
background-color: rgba(255, 255, 255, 0.08); }
/*//topmenu*/
.top_wrapper {
display: table;
width: 100%;
height: 100%;
/*position: absolute;
top: 0;
left: 0;*/
z-index: 10; }
.top_wrapper .top_descr {
display: table-row; }
.top_wrapper .top_descr .top_centered {
display: table-cell;
text-align: center;
vertical-align: middle; }
.top_wrapper .top_text {
display: inline-block;
padding: 15px;
-webkit-transition: all 1s ease;
transition: all 1s ease; }
.top_wrapper .top_text p {
    max-width:980px; 
margin: 0 auto;
line-height:2.5em;

-webkit-animation-delay: 1s;
animation-delay: 1s; }

.top_wrapper .top_text h1 {
display: inline-block;
padding: 10px 35px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
font-size: 2.8em;
background-color: rgba(0, 0, 0, 0.1);
margin-left: 20px;
margin-right: 20px;
-webkit-animation-delay: 0.5s;
animation-delay: 0.5s; }

.toggle_mnu {
background-color: #000; }

.main_footer { }

.main_footer .social_wrap {float: right;line-height: 0; }
.main_footer .social_wrap ul {margin: 0; }
/*
.person {
text-align: center;
margin-bottom: 35px; }
.person img {
max-width: 220px;
display: inline-block;
border-radius: 50%; }

.s_about p {
margin-bottom: 25px; }
.s_about ul,
.s_about li {
margin: 0;
padding: 0;
list-style-type: none; }
.s_about li {
margin-bottom: 10px; }
.s_about .social_wrap {
margin-top: 25px; }

.social_wrap li {
display: inline-block;
font-size: 20px;
padding: 0 3px; }

.resume_container .left .resume_description strong {
margin-left: 10px; }
.resume_container .right .resume_description strong {
margin-right: 10px; }
.resume_container .left {
text-align: right;
border-right: #d2d2d2 1px solid; }
.resume_container .left h3 {
text-align: right; }
.resume_container .right {
text-align: left; }
.resume_container .right h3 {
text-align: left; }
.resume_container h3 {
margin-top: 30px; }
.resume_container .year {
font-weight: 600;
font-style: italic;
display: inline-block;
padding: 0 15px;
margin-bottom: 15px; }
.resume_container strong {
font-weight: 600;
font-style: normal;
text-transform: uppercase; }
.resume_container .resume_description {
font-style: italic; }
.resume_container .resume_item {
margin-bottom: 40px; }
.resume_container .resume_item p {
margin-top: 10px; }
.resume_container .resume_item:last-child {
margin-bottom: 0; }
.resume_container .resume_item:last-child p {
margin-bottom: 0; }

.resume_icon {
font-size: 40px;
margin-bottom: 35px; }
.resume_icon .year {
display: inline-block;
margin-bottom: 15px;
padding: 0 10px; }
*/
.s_portfolio ul,
.s_portfolio li {
list-style-type: none;
padding: 0;
margin: 0;
text-align: center; }
.s_portfolio li {
display: inline-block;
margin: 0 10px;
text-transform: uppercase;
font-size: 12px;
cursor: pointer;
line-height: 2; }
.s_portfolio ul {
margin-bottom: 50px; }

.portfolio_item {
display: none;
padding: 0; }
.portfolio_item img {
width: 100%; }
.portfolio_item .port_item_cont {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.8);
text-align: center;
padding-top: 15%;
opacity: 0;
-webkit-transition: all 0.5s;
transition: all 0.5s; }
.portfolio_item:hover .port_item_cont {
opacity: 1;
padding-top: 20%; }
.portfolio_item h3 {
color: #fff;
margin-bottom: 0; }
.portfolio_item a {
background-color: transparent;
border: #fff 1px solid;
padding: 2px 10px;
display: inline-block; }

.tabs .descr {    margin: 0 auto;
    max-width: 1200px;
    padding: 50px 15px;}

.podrt_descr {background-color: #fff;max-width: 800px;margin: auto; }
.podrt_descr p,.podrt_descr h3 {padding: 20px;padding-bottom: 0; }
.podrt_descr h3 {margin-bottom: 0;text-align: center;text-transform: uppercase;font-weight: 400;margin-top: 20px;padding-top: 25px; }
.podrt_descr p {margin-top: 0; }
.modal-box-content img {width: 100%;margin-top: 10px;  }
.full_descr img { margin:10px; width:auto;}

.modal-box-content {position: relative; }

.contact_box {margin-bottom: 30px; }
.contact_box h3 {
text-align: left;
color: #000;
margin-bottom: 0px;
font-size: 14px; }
.contact_box .contacts_icon {
font-size: 30px; }
.contact_box p {
margin-top: 5px; }

.main_form button {
border: none;
color: #fff;
line-height: 40px;
padding: 0 25px;
font-size: 13px;
text-transform: uppercase;
font-weight: 600;
margin-top: 10px;
float: right; }

.form-group {
display: block;
margin-bottom: 20px; }
.form-group .color_element {
font-weight: 700;
font-size: 18px; }
.form-group .text-danger {
font-size: 11px;
margin-top: 5px;
display: block; }
.form-group .text-danger ul,
.form-group .text-danger li {
margin: 0;
padding: 0;
list-style-type: none; }
.form-group input,
.form-group textarea {
display: block;
width: 100%;
border: 1px solid #ccc;
margin-top: 5px;
line-height: 40px;
text-indent: 12px;
font-size: 12px;
background-color: transparent; }

form {text-align: center;}

input {padding:5px 25px; color:#333; font-size:14px; min-width:250px; margin:10px 0;}

#clients div.row div {text-align: center; margin:20px 0;}

.portfolio_item, #portfolio h2 {z-index:2;} 

.portfolio_item { margin: 1%; width:31.3333%;} 

/*tabs */

.switch-b1-zag {font-size:24px;display:block; text-transform: uppercase; background:#f5f5f5;  text-align: center; width:490px;
margin:0 -30px 70px -30px; padding:60px 0 60px 0; vertical-align:middle; font-weight:600;}
#slider2_container {position: relative; margin:50px 0 0 0;/*top: 0px; left: 0px;*/ width: 920px; height: 500px; overflow: hidden;}
#slider3_container {position: relative; margin:50px 0 0 0;/*top: 0px; left: 0px;*/ width: 920px; height: 500px; overflow: hidden;}
.tab {width:920px; position:relative;}
.subtab {width:33.333%; float:left; text-align:center; margin:65px 0; padding-top:50px; }
.subtab img {min-height:140px}
.subtab i {display:block; margin:40px 20px 40px 20px;}


/* jssor slider thumbnail navigator skin 12 css */
/*
.jssort12 .p            (normal)
.jssort12 .p:hover      (normal mouseover)
.jssort12 .pav          (active)
.jssort12 .pav:hover    (active mouseover)
.jssort12 .pdn          (mousedown)
*/
.jssort12 {
/*position: absolute;*/
width: 100%;
height: 100px;
}

.jssort12 .w {
cursor: pointer;
/*position: absolute;*/
WIDTH: 200px;
HEIGHT: 40px;

top: 0px;
left: -1px;
}

.jssort12 .p {
/*position: absolute;*/
width: 200px;
height: 40px;
top: 0;
left: 0;

}

.jssort12 .pav .w, .jssort12 .pdn .w {   }

.jssort12 .c {
/* width: 100%;
height: 100%;*/
/*position: absolute;*/
/*top: 0;
left: 0;*/
line-height: 40px;
text-align: center;
color: #000;
font-size: 16px;
text-transform: uppercase;
color:#999;
}

.jssort12 .p .c {}

.jssort12 .pav:hover .c { background-color: #eee;}



.jssort12 .pav .c, .jssort12 .p:hover .c {
background-color: #fff1a6; border-radius:20px; color:#000;
}

.ymaps-layers-pane, #map {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
#contact ul {margin:0; padding:0;}

#contact ul li {/*display:inline-block; margin:50px;*/}

#contact ul li a {text-decoration:none; color:#fff;}

ul.social-list li:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("../img/ico-fb.png") no-repeat scroll center center;
    width:59px; height:58px;
}
ul.social-list li:nth-child(2) {
    background: rgba(0, 0, 0, 0) url("../img/ico-tw.png") no-repeat scroll center center;
    width:59px; height:58px;
}
ul.social-list li:nth-child(3) {
    background: rgba(0, 0, 0, 0) url("../img/ico-vk.png") no-repeat scroll center center;
    width:59px; height:58px;
}
ul.contact-list {display:table; width:100%;}
    
ul.contact-list li {display:table-cell; width:23.333%;padding-right:30px;}

ul.contact-list li:nth-child(1) {
    background: rgba(0, 0, 0, 0) url("../img/ico-addr.png") no-repeat 0 0;
    
}
ul.contact-list li:nth-child(2) {
    background: rgba(0, 0, 0, 0) url("../img/ico-tel.png") no-repeat 0 0;
    
}
ul.contact-list li:nth-child(3) {
    background: rgba(0, 0, 0, 0) url("../img/ico-email.png") no-repeat 0 0;
    
}

/*tabs*/

.tabs {}
.tabs__caption {
	height: 120px;
	list-style: none;
	
}
.tabs__caption li {
	float: left;
	display: inline;

	color: #fff;
    background: #7db161;
	cursor: pointer;
    width: 50%;

	position: relative;
    line-height:120px;
    font-size: 24px;
    text-transform:uppercase;
    text-align: center;
}
.tabs__caption li:hover {
	color: #000;
	background: #f5f5f5;
    cursor: pointer;
	
}
.tabs__caption .active {
	color: #444;
	background: #f5f5f5;

}
.tabs__content {
	display: none;

}
.tabs__content.active {
	display: block;
}
/*
.tabs.vertical {
	width: 440px;
	border-left: 160px solid #FFF;
}
.vertical .tabs__caption {
	width: 160px;
	float: left;
	display: inline;
	margin: 0 0 0 -160px;
}
.vertical .tabs__caption li {
	padding: 0 13px;
	margin: 0 0 1px;
	border: 1px solid #E4E4E4;
	border-right: 1px solid #F9F9F9;
	width: 132px;
	height: 25px;
}
.vertical .tabs__caption li:hover {
	width: 131px;
}
.vertical .tabs__caption .active {
	width: 133px;
	color: #444;
	background: #EFEFEF;

	margin-right: -1px;
}
.vertical .tabs__content {
	border-width: 1px;
}*/

/*форма оьбратной связи*/

.contact-us a{
border:1px solid #ccc; /*цвет границы*/
background:#2674C8;  /*цвет фона*/
padding:10px 20px; /*внитринние отступы*/
display:block;
text-align:center; /*выравнивание текста по центру*/
color:#fff;  /*цвет текста*/
text-decoration:none;  /*убрать подчёркивание у ссылки*/
width:200px;  /*ширина кнопки*/
margin:auto;  /*выравнивание кнопки по центру*/
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease;
}

/**Плавное появление тени у кнопки при наведении**/

.contact-us a:hover{
-moz-box-shadow: 0 0 6px #000;
-webkit-box-shadow: 0 0 6px #000;
box-shadow:0 0 6px #000;   
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease;
}

#contact-top.middel {
    position:fixed;
    right:-94px;
    top:50%;
    margin:0px;
    -webkit-transform: rotate-930deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index:10;
}
#contact-top.middel button {
    margin:0px;
} 
.content-logo {

	position:relative;
}
.content-logo .mix  {
	height:174px;
}
.content-logo img {
	max-width:50%;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	margin:auto;
}
.top_wrapper .top_text h1,
body > header > div.top_wrapper > div > div > div.top_text > div,
body > header > div.top_wrapper > div > div > div.top_text > div > div{
	-vendor-animation-iteration-count: 1!important;

}